<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" type="text/css" href="./style.css">
	<title>Business Website</title>
</head>
<body>
	<nav>
			<ul>
				<li><a href="#">LINK 1</a></li>
				<li><a href="#">LINK 2</a></li>
				<li><a href="#">LINK 3</a></li>
				<li><a href="#">LINK 4</a></li>
				<li><a href="#">LINK 5</a></li>
			</ul>
	</nav>
	<header>
		<h1>Business Website</h1>
		<p>info@youremail.com || phone: 123-456-789</p>
	</header>

</body>
</html>